@charset "UTF-8";
/* CSS Document */



html,body {
	color: #fff;
	font-family: helvetica, arial, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 12pt;
	background-color: #E10477;
}
img {text-decoration: none; border: 0px}

a:active, a:focus {
     outline: none;
}
.container{
	display: block;
	width: 810px;
	min-height: 520px;
	background: #E10477;
	padding-bottom: 20px;
	margin: 0px auto;
	}
.header_inner_left{
	padding: 20px 20px 20px 0px;
	}

.sidebar1 {
	float: left;
	width: 230px;
	height: 480px;
	background: #E10477;
	padding-left:10px;
}
.header{
	background: #E10477;
	height: 200px;
}
.content {
	padding:0px;
	width: 320px;
	height: 480px;
	float: left;
	z-index: 100;
}
.sidebar2 {
	float: left;
	width: 240px;
}
.buttons{
	position: relative;
	}
.info-button{
	position: absolute;
	top: 30px;
	left: 50px;
	
	}
.moreinfo-button{
	width: 146px;
	height: 147px;
	background: url(../img/info.png) 0 0 no-repeat;
	}
.badge-button{
	width: 146px;
	height: 148px;
	background: url(../img/mediawards_badge.png) 0 0 no-repeat;
	}
.moreinfo-button:hover{
	background-position: -146px 0;
	
	}
.top10-button{
	width: 146px;
	height: 147px;
	background: url(../img/top10.png) 0 0 no-repeat;
	}
.top10-button:hover{
	background-position: -146px 0;
	}
.videobadge-button{
	width: 146px;
	height: 147px;
	background: url(../img/play_video.png) 0 0 no-repeat;
	}
.videobadge-button:hover{
	background-position: -146px 0;
	}
.radiobadge-button{
	width: 146px;
	height: 147px;
	background: url(../img/play_radio.png) 0 0 no-repeat;
	}
.radiobadge-button:hover{
	background-position: -146px 0;
	}


.highscores-button{
	position: absolute;
	top: 200px;
	left: 50px;
	}
.video-button{
	position: absolute;
	top: 200px;
	left: 50px;
	}
.radio-button{
	position: absolute;
	top: 370px;
	left: 50px;
	}
.concours{
	height: 300px;
	}
#canvas {
	outline: none;	
}
#infos-no-canvas{
	width: 320px;
	height: 480px;
	padding: 20px;
	color:#FFFFFF;
	display:none;
	}

.fb_like_game{
	padding: 20px 20px 20px 0px;
	}
.pink{
	background-color: #E10477;
	}
.terms{
	padding: 20px 20px 20px 0px;
	}


.terms a{
	text-decoration: none;
	color:#FFFFFF;
	font-size: 10px;
	}
.footer{
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #FFFFFF;
	min-height: 100px;
	border-top: #ED68AD solid 10px;
	}
.footer_inner_left{
	padding:20px;
	position: relative;
	float: left;
	width: 300px;

	}
.footer_inner_right{
	position: relative;
	float:right;
	padding: 20px;
	width: 300px;
	}
.alpha60 {
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(225, 4, 119);
/* RGBa with 0.6 opacity */
background: rgba(225, 4, 119, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99E10477, endColorstr=#99E10477);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99E10477, endColorstr=#99E10477)";
}

